.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-95a95714-c7fe-52ce-a957-c506862d19ae {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-e4cfcce2-e4b0-780c-9f41-c66ad7dec5c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4cfcce2-e4b0-780c-9f41-c66ad7dec5c0) !important;
}
.lfr-layout-structure-item-cde4dd32-40c9-bbd5-1b4c-83c14ce35d9e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cde4dd32-40c9-bbd5-1b4c-83c14ce35d9e) !important;
}
.lfr-layout-structure-item-10020e68-b1d8-db74-97c8-ff2e71d08367 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-c90ec7c5-746a-b623-f84f-c2a2648600b4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fab2aa32-a9ec-9e34-0b95-8f369448ad7e {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-4928d953-d798-f9f1-586c-6aa796984ba6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce5b06d9-e2f4-5e59-5b87-c1dcc88e327f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
